/*
 * CUSTOM STYLE FIXES
 */

.white-popup {
	position: relative;
    background: #FFF;
    padding: 25px;
    /* width: auto; */
    max-width: 400px;
    margin: 0 auto;
}

.white-popup .rocket-image{
	height: 85px;
    background-image: url(../images/rocket.svg);
    background-repeat: no-repeat;
    background-position: bottom center;
}

.contact-2columns-section .gridContainer{
  padding: 40px 0;
}


/* 
 * POPUP ZOOM
 */  
.mfp-zoom-in {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-zoom-in .mfp-with-anim {
  opacity: 0;
  transition: all 0.2s ease-in-out;
  transform: scale(0.8);
}
.mfp-zoom-in.mfp-bg {
  opacity: 0;
  transition: all 0.3s ease-out;
}
.mfp-zoom-in.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: scale(1);
}
.mfp-zoom-in.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-zoom-in.mfp-removing .mfp-with-anim {
  transform: scale(0.8);
  opacity: 0;
}
.mfp-zoom-in.mfp-removing.mfp-bg {
  opacity: 0;
}
